Section: extra-mono

Depends: gtk-3, mono

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.99.3-1 (amd64/stable)

Also: 2.99.3-1 (arm64/stable)

Depends: atk, cairo, gdk-pixbuf, glib, glibc, harfbuzz, pango

atk 2.34.1 (amd64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-1 (amd64/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

glibc 1:2.30-3 (amd64/stable)

  • libc.so.6
  • libdl.so.2

gdk-pixbuf 2.38.2 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.62.4 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

harfbuzz 2.6.4-1 (amd64/stable)

  • libharfbuzz.so.0

glibc 1:2.30-3 (amd64/stable)

  • libm.so.6

pango 1.44.7 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

glibc 1:2.30-3 (amd64/stable)

  • libpthread.so.0
  • librt.so.1